EAServer <
PVS ID: 6902 FAMILY: Web Servers RISK: MEDIUM NESSUS ID:10297
Description: Synopsis :\n\nThe remote application server is affected by potential information disclosure related to a remote directory traversal vulnerability. The vendor has released EBF files (patches) for the affected versions. For your information, the detected version was : \n %L\n\n

Solution: Apply the vendor's EBF file relevant for your platform. (Installs of 6.3 earlier than 6.3.1 may need to upgrade to 6.3.1 before applying the patch.)

CVE Not available


Copyright Tenable Network Security Inc. 2013